2019-12-07 22:09 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001677Database Workbench v5Generalpublic2019-03-11 11:00
ReporterMartijn Tonies 
Assigned ToMartijn Tonies 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version[Database Workbench] 5.6.0 
Target VersionFixed in Version[Database Workbench] 5.6.2 
Summary0001677: Font scaling issue with Enterprise Manager and SQL Catalogs
DescriptionFont scaling issue with Enterprise Manager and SQL Catalogs
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2019-03-06 09:11 Martijn Tonies New Issue
2019-03-06 09:11 Martijn Tonies Status new => resolved
2019-03-06 09:11 Martijn Tonies Fixed in Version => 5.6.2
2019-03-06 09:11 Martijn Tonies Resolution open => fixed
2019-03-06 09:11 Martijn Tonies Assigned To => Martijn Tonies
2019-03-11 11:00 Martijn Tonies Status resolved => closed
+Issue History